﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> حساب المستخدم</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="UserDetailsNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
            </a>
            <img id="UserDetailsNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div id="divInfiniteUserDetails" class="page-content pull-to-refresh-content" ng-model="user" ng-show="isLoaded">

    <div class="pull-to-refresh-layer">
        <img ng-src="img/puff.svg" class="preloader" />
        <div class="pull-to-refresh-arrow"></div>
    </div>

    <div class="head">
        <img name="imgUserAgent" image-loader="{{photoUrl | generateURL}}" loader="img/puff.svg" place-holder="img/1.jpg" />
        <p ng-show="IsUserNameExists"><i class="ion-android-person"></i> {{user.username}}</p>
        <p ng-show="IsMobileExists"><i class="ion-android-call"></i> {{user.phone}}</p>
        <p ng-show="IsEmailExists"><i class="ion-android-mail"></i> {{user.email}}</p>
        <p ng-show="IsCityExists"><i class="ion-android-pin"></i> {{user.city.name}}</p>
    </div>
    
    <div class="content-block">
        <h4>
            إعلانات المستخدم
        </h4>
    </div>

    <div class="content-block" ng-hide="noAdvertisements">
        <div class="row">
            <div class="col-100" ng-click="GoToAdvertisementDetails(advertisement)" ng-repeat="advertisement in advertisements">
                <div class="card">
                    <img image-loader="{{ advertisement.image | generateURL}}" loader="img/puff.svg" place-holder="img/1.jpg" class="lazy" />
                    <div class="title">
                        <div class="row">
                            <h4>{{advertisement.name}}</h4>
                        </div>
                        <div class="row">
                            <h4><i class="ion-android-pin"></i> {{advertisement.city.name}}</h4>
                            <p><i class="ion-android-time"></i> {{advertisement.day}}</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content-block" ng-show="noAdvertisements" style="text-align:center;">
        <img src="img/noData.png" height="80" width="80" />
        <p>لا توجد إعلانات</p>
    </div>

</div>
